keys:
  - &emenel_eddie age10k8v6pfm3p7cmsgn6wu5ufpcquqgpvqh76l23xf326et55dacc0qlr8fe8
  - &root_services-nixos age1eg4u9d90r64a7gesg778cgx8pkcxkh4wjkddz299u6lelpc6yypsgza06c
  - &emenel_services-nixos age1eg4u9d90r64a7gesg778cgx8pkcxkh4wjkddz299u6lelpc6yypsgza06c
creation_rules:
  - path_regex: secrets.yaml$
    key_groups:
      - age:
          - *emenel_eddie
          - *emenel_services-nixos
          - *root_services-nixos
